<?php 
  /* chamadas aos Objetos button  */
  $flag_button = true;
  foreach( $button as $_ind_ => $_val_)
  {
    include( CFG . $_val_['nome'] . ".config.def.php" );
    include( CFG . $_val_['nome'] . ".config.php" );
    include( CSS . $_val_['nome'] . ".css.php");
    $flag_button = false; 
  }// End foreach( \$mainMenu as $_ind_ => $_val_)
?> 
